Mozilla shockwave flash Plugin error

Asked By 0 points N/A Posted on -
qa-featured

Good day!

How can I fix the adobe flash player plugin that always crashes?

I tried uninstalling and installing a fresh version but still it always crash,

I even tried using older versions and tried using different browser but still its not working,

I haven't experience this of error when using my Ubuntu notebook.

Thanks you.

SHARE
Best Answer by lee hung
Best Answer
Best Answer
Answered By 10 points N/A #90138

Mozilla shockwave flash Plugin error

qa-featured

Hi Aejan,

The problem could be resulting because you are trying to install a 32 bit flash player on a 64 bit and vice versa.

Also check the ActiveX settings in browser, ensure that they are not blocking the flash player from working.

Try also getting the most recent version of the flash player.

Other things like pop ups blocks may be blocking the software from working properly, the version and type of browser you are using and so forth.

Hope this helps.

Regards,

Lee Hung.

Answered By 0 points N/A #90139

Mozilla shockwave flash Plugin error

qa-featured

It is possible that the browser you are using is causing the problem, it can also be that your operating system needs to be formatted or repaired.

Solution 1:

If you already install and uninstalled your copy of Adobe Flash Player, then why not try using a different kind of  browser to test if it is still the case. It might be possible that the browser that you are using is the one causing the problem that you Flash Player suddenly error.

Solution 2:

Scan your whole system and look for viruses, also try repairing your operating system it might help or just simply format it but don't forget to back up any of your files that is most important to you before doing a full format.

Login/Register to Answer

Related Questions